/*     521405 : 한줄 텍스트      */
.text__521405__ p {
	display:block;margin:0;padding:0;
	font-size:25px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.2em;
}
.text__521405__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__521405__ p {font-size:35px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     521415 : BLANK 컨텐츠      */
.blank__521415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__521415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__521415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__521415__ {height:12px}
}

/*     521425 : 장문 텍스트      */
.textarea__521425__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__521425__ p {font-size:20px}
}

/*     521505 : 셀 설정      */
.cell_option__521505__ {display:table;width:100%}
.cell_option__521505__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__521505__ {margin:0 -15px !important;padding:30px 15px !important;}
}

@media (min-width:1024px){
	.col__521505__ {padding:85px 50px !important;}
}

/*     521515 : 한줄 텍스트      */
.text__521515__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.text__521515__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__521515__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     521525 : 타이틀 텍스트      */
.title__521525__ {font-size:0}
.title__521525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__521525__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__521525__.style_top p {padding-top:10px}
.title__521525__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__521525__.style_right p {padding-right:14px}
.title__521525__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__521525__.style_bottom p {padding-bottom:12px}
.title__521525__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__521525__.style_left p {padding-left:14px}
.title__521525__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__521525__.style_circle1 p {padding-left:18px}
.title__521525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__521525__.style_circle2 p {padding-left:18px}
.title__521525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__521525__ p {font-size:24px}
	.title__521525__.style_top p:before {width:24px}
	.title__521525__.style_right p:before {height:24px}
	.title__521525__.style_bottom p:before {width:24px}
	.title__521525__.style_left p:before {height:24px}
}

/*     521535 : BLANK 컨텐츠      */
.blank__521535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__521535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__521535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__521535__ {height:12px}
}

/*     521545 : 장문 텍스트      */
.textarea__521545__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__521545__ p {font-size:16px}
}

/*     521555 : BLANK 컨텐츠      */
.blank__521555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__521555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__521555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__521555__ {height:30px}
}

/*     521565 : 이미지 리스트 (타일형)      */
.img_tile__521565__ {overflow:hidden}
.img_tile__521565__ .img_inner {margin:0 -10px}
.img_tile__521565__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__521565__ * {box-sizing:border-box}
.img_tile__521565__ .item {float:left;position:relative;width:100%;padding:0 10px 30px}
.img_tile__521565__ .item a {display:block}
.img_tile__521565__ .figure {display:block}
.img_tile__521565__ .figure img {height:46px;vertical-align:top}
.img_tile__521565__ .caption {display:block;margin-top:10px}
.img_tile__521565__ .caption > span {display:block}
.img_tile__521565__ .caption > span.subject {font-weight:bold;color:#4818a0;letter-spacing:-.03em;}
.img_tile__521565__ .caption > span.content {margin-top:5px;color:#666666;letter-spacing:-.03em;}

.text_m_sml__521565__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__521565__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__521565__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_med__521565__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__521565__ .caption > span.subject {font-size:17px;line-height:1.4em}
.text_m_big__521565__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__521565__ .item {width:100%}
.col_m_2__521565__ .item {width:50%}
.col_m_3__521565__ .item {width:33.3333%}
.col_m_4__521565__ .item {width:25%}
.col_m_1__521565__ .item,
.col_m_2__521565__ .item2n,
.col_m_3__521565__ .item3n,
.col_m_4__521565__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__521565__ .item,
	.col_m_2__521565__ .item2n,
	.col_m_3__521565__ .item3n,
	.col_m_4__521565__ .item4n {clear:none}

	.col_t_1__521565__ .item {width:100%}
	.col_t_2__521565__ .item {width:50%}
	.col_t_3__521565__ .item {width:33.3333%}
	.col_t_4__521565__ .item {width:25%}
	.col_t_5__521565__ .item {width:20%}
	.col_t_6__521565__ .item {width:16.6666%}
	.col_t_1__521565__ .item,
	.col_t_2__521565__ .item2n,
	.col_t_3__521565__ .item3n,
	.col_t_4__521565__ .item4n,
	.col_t_5__521565__ .item5n,
	.col_t_6__521565__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__521565__ .img_inner {margin:0 -20px}
	.img_tile__521565__ .item {padding:0 20px 30px}
	.img_tile__521565__ .figure img {height:auto;}
	.img_tile__521565__ .caption {margin-top:30px}
	.img_tile__521565__ .caption > span.content {margin-top:5px}

	.text_sml__521565__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__521565__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__521565__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__521565__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__521565__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__521565__ .caption > span.content {font-size:16px;line-height:1.6em}

	.col_t_1__521565__ .item,
	.col_t_2__521565__ .item2n,
	.col_t_3__521565__ .item3n,
	.col_t_4__521565__ .item4n,
	.col_t_5__521565__ .item5n,
	.col_t_6__521565__ .item6n {clear:none}

	.col_pc_1__521565__ .item {width:100%}
	.col_pc_2__521565__ .item {width:50%}
	.col_pc_3__521565__ .item {width:33.3333%}
	.col_pc_4__521565__ .item {width:25%}
	.col_pc_5__521565__ .item {width:20%}
	.col_pc_6__521565__ .item {width:16.6666%}
	.col_pc_1__521565__ .item,
	.col_pc_2__521565__ .item2n,
	.col_pc_3__521565__ .item3n,
	.col_pc_4__521565__ .item4n,
	.col_pc_5__521565__ .item5n,
	.col_pc_6__521565__ .item6n {clear:both}
}

/*     521435 : 실선      */
.solid_line__521435__ {display:block;position:relative;width:100%;height:100px}
.solid_line__521435__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__521435__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__521435__ {height:50px}
}

/*     521445 : 타이틀 텍스트      */
.title__521445__ {font-size:0}
.title__521445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__521445__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__521445__.style_top p {padding-top:10px}
.title__521445__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__521445__.style_right p {padding-right:14px}
.title__521445__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__521445__.style_bottom p {padding-bottom:12px}
.title__521445__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__521445__.style_left p {padding-left:14px}
.title__521445__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__521445__.style_circle1 p {padding-left:18px}
.title__521445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__521445__.style_circle2 p {padding-left:18px}
.title__521445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__521445__ p {font-size:30px}
	.title__521445__.style_top p:before {width:30px}
	.title__521445__.style_right p:before {height:30px}
	.title__521445__.style_bottom p:before {width:30px}
	.title__521445__.style_left p:before {height:30px}
}

/*     521455 : 장문 텍스트      */
.textarea__521455__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__521455__ p {font-size:16px}
}

/*     521465 : 실선      */
.solid_line__521465__ {display:block;position:relative;width:100%;height:100px}
.solid_line__521465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__521465__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__521465__ {height:50px}
}

/*     521475 : 타이틀 텍스트      */
.title__521475__ {font-size:0}
.title__521475__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__521475__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__521475__.style_top p {padding-top:10px}
.title__521475__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__521475__.style_right p {padding-right:14px}
.title__521475__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__521475__.style_bottom p {padding-bottom:12px}
.title__521475__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__521475__.style_left p {padding-left:14px}
.title__521475__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__521475__.style_circle1 p {padding-left:18px}
.title__521475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__521475__.style_circle2 p {padding-left:18px}
.title__521475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__521475__ p {font-size:30px}
	.title__521475__.style_top p:before {width:30px}
	.title__521475__.style_right p:before {height:30px}
	.title__521475__.style_bottom p:before {width:30px}
	.title__521475__.style_left p:before {height:30px}
}

/*     521485 : 장문 텍스트      */
.textarea__521485__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__521485__ p {font-size:16px}
}

/*     521495 : BLANK 컨텐츠      */
.blank__521495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__521495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__521495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__521495__ {height:30px}
}

